#{extends 'border.html'/}
<div class="container">
	<!-- Breadcrumb -->
	<ol class="breadcrumb">
		<li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
		<li class="active">&{'tugas.label'}</li>
	</ol>
	<!-- End Breadcrumb -->

	<!-- Filter -->
	<div class="custom-table">
		<!-- Data Table -->
		<table class="table table-striped">
			<thead>
				<th>&{'nomor.label'}</th>
				<th>&{'tugas.label'}</th>
				<th>&{'mulai.label'}</th>
				<th>&{'durasi.label'}</th>
			</thead>
			<tbody>
				#{list jobs, as:'job'}
				<tr>
					<td>${job_index}</td>
					<td>${job.className}</td>
					<td>${job.startTime.format('dd-MMM HH:mm:ss')}</td>
					<td>${job.duration}</td>
				</tr>
				#{/list}
			</tbody>
		</table>

		<script type="text/javascript">
			
		</script>
		<!-- End Data Table -->
	</div>

</div>

#{set 'moreScripts'}
<script type="text/javascript">
	
</script>
#{/set}
